
html {
  font-size : calc(1vw * 100 / 1920);
   /* pc幅時にremにそのままpx値を入力できる */
}
body {
  font-family: A-OTF Ryumin Pro;
  font-size: 18rem;
  color :#707070;
  width :100%;
  background-color :#F5F5F5;
}
header {
  display: flex;
  justify-content: center;
}
ul {
  list-style: none;
  display: flex;
  justify-content: center;
}

li a {
  display: inline-block;
  color :#707070;
  text-decoration: none;
  cursor :pointer;
  padding :40rem;
}


/* ハンバーガーメニューレスポンシブ */
@media screen and (max-width:414px){
 
  .in-text {
    font-size :10px;
  }
  .reasently-info {
    font-size :10px;
  }

/* メニューを縦方向に */
.menu {
  flex-direction: column;
}

/*ハンバーガーボタン*/
.hamburger {
  display : block;
  position: fixed;
  z-index : 150;
  right : 23px;
  top   : 12px;
  width : 42px;
  height: 42px;
  cursor: pointer;
  text-align: center;
}
.hamburger span {
  display : block;
  position: absolute;
  width   : 30px;
  height  : 2px ;
  left    : 6px;
  background : #555;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition   : 0.3s ease-in-out;
  transition        : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
  top: 10px;
}
.hamburger span:nth-child(2) {
  top: 20px;
}
.hamburger span:nth-child(3) {
  top: 30px;
}

/* ナビ開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top : 16px;
  left: 6px;
  background :#fff;
  -webkit-transform: rotate(-45deg);
  -moz-transform   : rotate(-45deg);
  transform        : rotate(-45deg);
}

.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 16px;
  background :#fff;
  -webkit-transform: rotate(45deg);
  -moz-transform   : rotate(45deg);
  transform        : rotate(45deg);
}


nav.globalMenuSp {
  position: fixed;
  z-index : 100;
  top  : 0;
  left : 0;
  color: #fff;
  background: rgba(0,0,0,0.7);
  text-align: center;
  width: 100%;
  height :80vh;
  opacity: 0;
  display :none;
  transition: opacity .6s ease, visibility .6s ease;
}

nav.globalMenuSp ul {
  margin: 10px auto;
  padding: 0;
  width: 50%;
  font-size :14px;
}

nav.globalMenuSp ul li {
  list-style-type: none;
  padding: 0;
  width: 100%;
  transition: .4s all;
}
nav.globalMenuSp ul li:last-child {
  padding-bottom: 0;
}
nav.globalMenuSp ul li:hover{
  background :#ddd;
}

nav.globalMenuSp ul li a {
  display: block;
  color: #fff;
  padding: 3.6vh 0;
  text-decoration :none;
  /* font-size :18rem; */
}
nav.globalMenuSp .icon-div {
  padding: 5em 0;
  margin :0;
}
.icon {
  display: block;
  padding-left :30rem;
  color: #fff;
}
/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
  opacity: 100;
  display :block;
}
}


/* index.htmlCSS */
.top-image {
  position: relative;
}
.image01 {
  width :100%;
}
.in-image {
  position: absolute;
  top :320rem;
  left :960rem;
  height :500rem;
}
.logo-image {
  height :483rem;
}
.in-text {
  color: #ffffff;
  font-size: 20rem;
  text-align: center;
  margin-top: -50rem;
  letter-spacing: 0.2em;
}
.reasently-info {
  border :3rem solid #ffffff;
  color :#ffffff;
  font-size: 20rem;
  width :250rem;
  margin :50rem auto;
  z-index: 30;
  text-align :center;
}
.reasently-info a {
  display: inline-block;
  text-decoration: none;
  color :#ffffff;
  padding :25rem 30rem;
  cursor :pointer;
}

/* Concept */
.concept-div {
  position: relative;
  z-index: 10;
  overflow: hidden;
}
.image02 {
  width :100%;
  margin-top :-3rem;
  margin-left : 280rem;
}
.image02-sp {
  display: none;
}
.concept {
  position :absolute;
  font-family :Garamond;
  color :#FFD7E1;
  font-size :200rem;
  opacity :0.3;
  top :30rem;
  left :200rem;
}

.text-div {
  position :absolute;
  top :183rem;
  left :389rem;
}
.text-div-sp01 {
  display: none;
}
.text-div-sp02 {
  display: none;
}
.moji01 {
  font-size :40rem;
  letter-spacing: 0.2em;
  margin-bottom :40rem;
}
.moji02 {
  font-size :26rem;
  letter-spacing: 0.05em;
  line-height :1.7;
  margin-bottom :40rem;
}
.moji03 {
  font-size :30rem;
  letter-spacing: 0.1em;
  line-height :1.66;
  margin-bottom :40rem;
}
.moji04 {
  font-size :16rem;
  letter-spacing: 0.05em;
  line-height :2;
}

/* Profile */
.profile-div {
  width :1494rem;
  height :994rem;
  position: relative;
  background-image: url(../images/_Z7T4018.png);
  background-size: auto 100%;
  margin-top: -64rem;
  z-index: 10;
}
.profile-div-sp {
  display: none;
}

.profile {
  position: absolute;
  font-family: Garamond;
  font-size: 200rem;
  color :#ffffff;
  opacity: 0.3;
  top :110rem;
  left :890rem;
  z-index: 15;
}
.profile-pink {
  position: absolute;
  display :inline-block;
  width :1091rem;
  height :669rem;
  background-color :#FFD7E1;
  top :235rem;
  right: -426rem;
}
.profile-box {
  padding :99.5rem 0 0 110rem;
}
.name01 {
  width :100%;
  display: flex;
}
.profile-name {
  padding :30.5rem 10rem 30.5rem 0;
  font-size :40rem;
  letter-spacing: 0.2em;
}
.icon-div {
  margin :auto 0;
  margin-left: 30rem;
}
.icon-div a {
  color :#707070;
  cursor :pointer;
  text-decoration: none;
  margin-left: 15rem;
}
.profile-text{
  width :60%;
  line-height :2;
  letter-spacing: 0.05em;
  font-size :16rem;
}

.TMA-image {
  width :269rem;
  height :45rem;
  margin-top :30.5rem;
  padding-left :169rem;
}

.intorduced-box-sp {
  display: none;
}
.introduced-text-26-sp {
  display: none;
}
.introduced-text-16-first-sp {
  display: none;
}
.introduced-text-16-sp {
  display: none;
}
.intorduced-box {
  width :850rem;
  height :250rem;
}
.introduced-text {
  width :265rem;
  margin :70rem 50rem 0 0;
  float :left;
}
.introduced-text-26 {
  font-size :26rem;
  margin-bottom: 20rem;
}
.introduced-text-16-first {
  margin-top :48rem;
  font-size :16rem;
  letter-spacing: 0.05em;
  line-height: 2;
}
.introduced-text-16 {
  font-size :16rem;
  letter-spacing: 0.05em;
  line-height: 2;
}



/* Trigger */
.trigger-base {
  width :100%;
  height :1418rem;
  position: relative;
  overflow: hidden;
}
.trigger-white {
  background-color :#ffffff;
  width :1720rem;
  height :91.6%;
  padding-top :30rem;
  margin-left :110rem;
}
.trigger {
  position :absolute;
  font-family :Garamond;
  color :#FFD7E1;
  font-size :200rem;
  opacity :0.3;
  top :calc(100 / 1920 * 100vw);
  left :calc(165 / 1920 * 100vw);
}
.trigger-box {
  width :38%;
  font-family: A-OTF Ryumin Pro;
  color :#707070;
  padding :220rem 0 0 110rem;
}
.trigger-top-text {
  font-size: 40rem;
  letter-spacing: 0.2em;
  line-height: 1.7;
  margin-bottom :50px;
}
.trigger-text-title {
  font-size: 26rem;
  letter-spacing: 0.04em;
  line-height: 1.3;
}
.trigger-text {
  font-size: 16rem;
  letter-spacing: 0.04em;
  line-height: 2;
  margin-bottom :30rem;
}
.trigger-image-sp {
  display: none;
}
.trigger-image {
  display :block;
  position: absolute;
  width :100%;
  top :265rem;
  left :970rem;

}

.foot-div {
  width :100vw;
  margin-top :90rem;
  position: relative;
}
.foot-image01 {
  width :72%;
  margin-bottom :170rem;
}
.foot-image02 {
  position :absolute;
  width :33%;
  bottom :0;
  right :0;
}

/* index.htmlスマホレスポンシブ */
@media screen and (max-width :414px){
  .in-text {
    font-size :10px;
  }
  .reasently-info {
    display :none;
  }
  
  /* Concept */
  .concept-div {
    height :90vw;
    padding-top: 40px;
  }
  .image02 {
    display: none;
  }
  .image02-sp {
    position :absolute;
    display: block;
    width :100%;
    margin :0;
    left :0px;
    z-index: -10;
  }
  .concept {
    opacity :0.7;
    font-size :300rem;
    top :50rem;
    left :30rem;
  }
  .text-div {
    display: none;
  }
  .text-div-sp01 {
    position :absolute;
    display :block;
    width :85%;
    top :90px;
    left :100rem;
    z-index: 10;
    
  }
  .text-div-sp02 {
    display :block;
    width :90%;
    height :80vw;
    padding :10rem 0 0 100rem;
    z-index: 10;
  }
  .moji01-sp {
    font-size :20px;
    letter-spacing: 0.2em;
    margin-bottom :20px;
  }
  .moji02-sp {
    font-size :14px;
    line-height :1.7;
    margin-bottom :10px;
  }
  .moji03-sp {
    font-size :18px;
    letter-spacing: 0.1em;
    line-height :1.66;
    margin-bottom :20px;
  }
  .moji04-sp {
    font-size :12px;
    letter-spacing: 0.05em;
    line-height :1.7;
    margin-bottom :20px;
  }
  /* Profile */
  .profile-div {
    display: none;
  }
  .profile-div-sp {
    /* height :; */
    display: block;
    

  }
  .profile-image-sp {
    display: block;
    width :100%;
    height :120vw;
    position: relative;
    background-image: url(../images/_Z7T4018_sp.png);
    background-position: center;
    background-size: cover;
    z-index: 0;
  }

  .profile-box-sp {
    position: relative;
    display :block;
    background-color :rgb(255,215,225);
    margin :-500rem auto 300rem auto;
    width :1720rem;
    margin-top :-500rem;
    padding :99.5rem 0 0 0rem;
  }
  .name01-sp {
    position: relative;
    width :100%;
    display: block;
    margin :40px auto 0 auto;
    background-color :rgb(255,215,225);
    box-sizing: border-box;
    padding :0 110rem;
  }
  .profile-sp {
    position: absolute;
    font-family: Garamond;
    color :#ffffff;
    font-size: 270rem;
    opacity: 0.7;
    top :-450rem;
    left :0rem;
    z-index: 15;
  }
  .profile-name-sp {
    padding :0;
    font-size :24px;
    letter-spacing: 0.2em;
  }
  .profile-text-sp {
    width :95%;
    line-height :2;
    letter-spacing: 0.05em;
    font-size :12px;
    margin-top :15px;
  }
  .TMA-image-sp {
    width :130px;
    height :auto;
    margin-top :20rem;
    padding-left :10rem;
  }
  .introduced-box-sp {
    width :100%;
    height :10vw;
  }
  .introduced-text-sp {
    background-color :rgb(255,215,225);
    width :100%;
    clear :both;
    box-sizing: border-box;
    margin :-1rem auto;
    padding: 70rem 110rem 70rem 110rem;
  }
  .introduced-text-sp-first {
    background-color :rgb(255,215,225);
    width :100%;
    clear :both;
    box-sizing: border-box;
    margin :-1rem auto;
    padding: 350rem 110rem 70rem 110rem;
  }
  .introduced-text-26-sp {
    display: block;
    font-size :18px;
    margin-bottom: 50rem;
    padding :70rem 0;
  }
  .introduced-text-16-first-sp {
    display: block;
    width :100%;
    margin-top :28rem;
    font-size :14px;
    letter-spacing: 0.01em;
    line-height: 1.7;
    padding :50rem 0;
  }
  .introduced-text-16-sp {
    display: block;
    width :100%;
    margin-top :20rem;
    font-size :14px;
    letter-spacing: 0.01em;
    line-height: 1.7;
    padding :0 ;
  }

  /* Trigger sp */
  .trigger-base {
    width :100%;
    height :80%;
    position: relative;
    overflow: hidden;
    padding-top :30px;
  }
  .trigger-image {
    display: none;
    width :1px;
  }
  .trigger-image-sp {
    display: block;
    width :100%;
  }
  .trigger-white {
    background-color :#ffffff;
    width :1720rem;
    height :94%;
    padding-top :30rem;
    margin-top :0px;
    margin-left :110rem;
  }
  .trigger {
    position :absolute;
    font-family :Garamond;
    color :#FFD7E1;
    font-size :300rem;
    opacity :0.7;
    top :1900rem;
    left :165rem;
    z-index: 20;
  }
  .trigger-box {
    width :90%;
    font-family: A-OTF Ryumin Pro;
    color :#707070;
    padding :0 0 0 110rem;
    margin-top :220rem;
  }
  .trigger-top-text {
    font-size: 22px;
    letter-spacing: 0.2em;
    line-height: 1.7;
    margin-top :50px;
    margin-bottom :50px;
    z-index: 1;
  }
  .trigger-text-title {
    font-size: 18px;
    letter-spacing: 0.04em;
    line-height: 1.3;
    margin-bottom :15px;
  }
  .trigger-text {
    font-size: 14px;
    letter-spacing: 0.04em;
    line-height: 2;
    margin-bottom :60px;
  }
  
  
  .foot-div {
    width :100vw;
    margin-top :90rem;
    position: relative;
  }
  .foot-image01 {
    width :90%;
    margin-bottom :170rem;
  }
  .foot-image02 {
    position :absolute;
    width :50%;
    bottom :-100rem;
    right :0;
  }
}


/* index.htmlタブレットレスポンシブ */
/* 文字が崩れる1105以下で設定 */
@media screen and (min-width :415px) and (max-width :1105px) {
  .profile-div {
    width :1494rem;
    height :994rem;
    position: relative;
    background-image: url(../images/_Z7T4018.png);
    background-size: auto 100%;
    margin-top: -64rem;
    margin-bottom :100px;
    z-index: 10;
  }
  .profile-pink {
    height :48vw;
  }
  .trigger-base {
    width :100%;
    height :80%;
    position: relative;
    overflow: hidden;
  }
  .trigger-white {
    background-color :#ffffff;
    width :1720rem;
    height :100%;
    padding-top :30rem;
    margin-left :110rem;
  }
  .trigger-box {
    width :45%;
  }
  .trigger-top-text {
    margin-bottom :60rem;
  }
  .trigger-image-sp {
    display: none;
  }
  .trigger-image {
    width :70%;
    top :265rem;
    left :1070rem;
  }

}


/* service.htmlCSS */
.top-images-base {
  background-color :#FFD7E1;
}
.images {
  overflow-x: hidden;
  display :flex;
  flex-wrap :nowrap;
  justify-content: unset;
}
.images img {
  width :546.14rem;
  height :auto;
  padding-top :50rem;
  /* margin-left :-1rem; */
}
.service-base {
  position: relative;
  margin-bottom :200rem;
}
.service {
  position :absolute;
  font-family :Garamond;
  color :#FFD7E1;
  font-size :200rem;
  opacity :0.5;
  top :-50rem;
  left :170rem;
}
.online-ok {
  display :inline-block;
  position: absolute;
  font-size :18rem;
  background-color :#FFD7E1;
  color :#707070;
  padding :15rem;
  top :70rem;
  left :920rem;
}
.online-ok-sp {
  display :none;
}


.grid-base {
  padding :0 200rem;
}
.grid-container {
  display: flex;
}
.item {
  width :393rem;
  height :572rem;
}
.left {
  padding :30rem 85rem 70rem 0;
  border-bottom :0.2px solid #707070;
  border-right :0.2px solid #707070;
  position :relative;
}
.center {
  padding :30rem 85rem 70rem 85rem;
  border-bottom :0.2px solid #707070;
  border-right :0.2px solid #707070;
  position :relative;
}
.right {
  padding :30rem 0 70rem 85rem;
  border-bottom :0.2px solid #707070;
  position :relative;
}

.title-first {
  font-size: 28rem;
  letter-spacing: 0.1em;
  line-height: 1.28;
}

.title {
  font-size: 28rem;
  letter-spacing: 0.1em;
  line-height: 1.28;
  margin-top :30rem;
}
.address {
  font-size: 14rem;
  margin-top :35rem;
  letter-spacing: 0.1em;
  line-height: 1.28;
}
.grid-text {
  width :393rem;
  font-size: 14rem;
  margin-top :35rem;
  letter-spacing: 0.1em;
  line-height: 1.7;
}
.image{
  width :393rem;
  height :286rem;
  position: absolute;
  bottom :70rem;
}

.last-left {
  padding :30rem 85rem 70rem 0;
  border-right :0.2px solid #707070;
  position :relative;
}
.last-center {
  padding :30rem 85rem 70rem 85rem;
  border-right :0.2px solid #707070;
  position :relative;
}
.last-right {
  padding :30rem 0 70rem 85rem;
  position :relative;
}
.last-text {
  padding-top :40rem;
}

/* service.htmlスマフォレスポンシブ */
/* 文字が崩れる726px以下で設定 */
@media screen and (max-width :726px){
  * {
    float: none;
    position: static;
  }
.images img {
  width :546rem;
  height :364rem;
}
.service {
    position :absolute;
    font-family :Garamond;
    color :#FFD7E1;
    font-size :300rem;
    opacity :0.7;
    top :-300rem;
    left :170rem;
}
.online-ok {
  display: none;
}
.online-ok-sp {
    display :block;
    width :60%;
    text-align: center;
    /* position: absolute; */
    font-size :14px;
    background-color :#FFD7E1;
    color :#707070;
    margin :240rem  0;
    padding :40rem 15rem;
    /* top :60px;
    left :10px; */
    line-height: 1.28;
}


.grid-base {
    padding : 0px 10px;
}
.grid-container {
  display:block;
  padding :0 140rem;
}
.item {
  width :80vw;
  height :165vw;
}
.left {
  padding :100rem 0;
  border-bottom :0.2px solid #707070;
  border-right :none;
}
.center {
  height :165vw;
  padding :100rem 0;
  border-bottom :0.2px solid #707070;
  border-right :none;
}
.sp-height145 {
  height :145vw;
}
.sp-height155 {
  height :155vw;
}
.right {
  padding :100rem 0;
  border-bottom :0.2px solid #707070;
  border-right :none;
}

.last-left {
  padding :0 0 750rem 0;
  border-bottom :0.2px solid #707070;
  border-right :none;

}
.last-center {
  padding :100rem 0;
  border-bottom :0.2px solid #707070;
  border-right :none;
}
.last-right {
  padding :100rem 0;
  border-bottom :0.2px solid #707070;
  border-right :none;
}

.title-first {
  margin-top: 100rem;
  font-size: 6vw;
  letter-spacing: 0.1em;
  line-height: 1.28;
}
.title {
  margin-top: 100rem;
  font-size: 6vw;
  letter-spacing: 0.1em;
  line-height: 1.28;
}
.address {
  font-size: 4.5vw;
  margin-top :140rem;
  letter-spacing: 0.1em;
  line-height: 1.7;
}
.grid-text {
  width :80vw;
  height :auto;
  font-size: 4.5vw;
  margin-top :140rem;
  letter-spacing: 0.1em;
  line-height: 1.7;
}
.image{
  width :80vw;
  height :auto;
  position: absolute;
  bottom :300rem;
}
}

/* service.htmlタブレットレスポンシブ */
/* 文字が崩れる1154px以下で設定 */
@media screen and (min-width :727px) and (max-width :1154px){
  .item {
    width :80vw;
    height :43vw;
  }

  .last-left {
    padding :30rem 85rem 120rem 0;
    border-right :0.2px solid #707070;
    position :relative;
    height :50vw;
  }
  .last-center {
    padding :30rem 85rem 120rem 85rem;
    border-right :0.2px solid #707070;
    position :relative;
    height :50vw;
  }
  .last-right {
    padding :30rem 0 120rem 85rem;
    position :relative;
    height :50vw;
  }

  .last-text {
    font-size :14rem;
    letter-spacing: 0.1em;
    line-height: 1.4;
  }
}

/* contact.phpCSS */
.images-div {
  position: relative;
  background-color: #FFD7E1;
}
.top-images-base-contact {
  position: absolute;
  background-color: #FFD7E1;
  top :0px;
  width :100%;
  height :66rem;
}
.images-3 {
  overflow: hidden;
  display :flex;
  flex-wrap :nowrap;
  justify-content: unset;
}
.images-3 img {
  width :641rem;
  height :427rem;
  padding-top :0rem;
  margin :0rem -0.5rem;
}
.contact-base {
  position: relative;
}
.contact {
  position :absolute;
  font-family :Garamond;
  color :#FFD7E1;
  font-size :200rem;
  opacity :0.5;
  top :-50rem;
  left :170rem;
}
.form-base {
  width :1200rem;
  height :746rem;
  background-color: #fff;
  margin :78rem auto 165rem auto;
}

.in-form {
  width :800rem;
  margin :0 auto;
  padding :110rem 0;
  position: relative;
}
.in-form dl dt{
  width: 103rem;
  padding-top:37rem;
  padding-right :10rem;
  float :left;
  clear: both;
  font-family: 源ノ角ゴシック JP;
  font-size :14rem;
  letter-spacing: 0.1em;
}
.in-form dl dd {
  padding :10rem 0;
}
input {
  border : 0.5px solid #707070;
}

.inputs {
  width :524rem;
  height :62rem;
}
.message-textarea {
  width :524rem;
  height :300rem;
}

.send {
  width :168rem;
  height :62rem;
  background-color: #FFD7E1;
  border :none;
  margin-left :280rem;
  font-size: 14rem;
  cursor :pointer;
}
.alert{
  position: absolute;
  display: inline-block;
  box-sizing: border-box;
  font-weight: bold;
  font-size: 14px;
  width :533rem;
  text-align: center;
  top :53rem;
  left : 112rem;
  padding :20rem 0;
}
.alert-danger {
  background-color: #FFD7E1;
}
.alert-success {
  background-color:#CEF9DC;
}

/* contact.phpスマホレスポンシブ */
@media screen and (max-width :414px){
  .top-images-base-contact{
    position: absolute;
    background-color: #FFD7E1;
    top :0px;
    width :100%;
    height :10px;
   }

  .form-base {
    width :100%;
    height :1600rem;
    background-color: #fff;
    margin :300rem 0 110rem 0rem;

  }
  .in-form {
    width :80%;
    margin :0 auto;
    padding-top :200rem;
    text-align: center;
  }
  .in-form dl dt{
    width: 400rem;
    padding :80rem 15rem ;
    font-size :14px;
  }
  
  .inputs {
    width :900rem;
    height :120rem;
    
  }
  .message-textarea {
    width :900rem;
    height :300rem;
  }
  .in-form dl dd {
    padding :60rem 0;
  }
  input {
    border : 0.5px solid #707070;
  }
  .send {
    width :1200rem;
    height :200rem;
    background-color: #FFD7E1;
    border :none;
    margin :100rem auto;
    font-size: 16px;
    cursor :pointer;
  }
  .alert{
    position: absolute;
    display: inline-block;
    box-sizing: border-box;
    font-weight: bold;
    font-size: 14px;
    width :270px;
    text-align: center;
    top :60rem;
    left : 112rem;
    padding :20rem 0;
    
  }
  
} /* contact.phpスマホレスポンシブ */

/* contact.phpタブレットレスポンシブ */
@media screen and (min-width :415px) and (max-width :834px){
  .form-base {
    width :1200rem;
    height :1000rem;
    background-color: #fff;
    margin :100rem auto 165rem auto;
  }
  .in-form {
    margin :0 auto;
    padding-top :200rem;
    text-align: center;
  }
  .in-form dl dt{
    width: 190rem;
  }
  .send {
    width :800rem;
    height :100rem;
    background-color: #FFD7E1;
    border :none;
    margin-top :20rem;
    margin-left :0rem;
    font-size: 14rem;
    cursor :pointer;
  }
  .alert{
    position: absolute;
    display: inline-block;
    box-sizing: border-box;
    font-weight: bold;
    font-size: 14px;
    width :800rem;
    text-align: center;
    top :100rem;
    left : 0;
    padding :20rem 0;
    
  }

} /* contact.phpタブレットレスポンシブ */